## pearl-mate-default-settings 6.9.1

=== debian/changelog ===
pearl-mate-default-settings (6.9.1) artful; urgency=medium

  * added darkest windows theme and updated anel layouts 

 -- Scott Vandergrift <scottandergrift@gmail.com>  Sat, 30 Sep 2017 05:51:24 -0500

pearl-mate-default-settings (6.9) artful; urgency=medium

  * removed defauly layout for mate-panel doop

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 28 Sep 2017 05:05:53 -0500

pearl-mate-default-settings (6.8) artful; urgency=medium

  * adjusted schemas

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 28 Sep 2017 04:05:44 -0500

pearl-mate-default-settings (6.4) artful; urgency=medium

  * release build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 27 Sep 2017 12:48:10 -0500

pearl-mate-default-settings (6.3.2) artful; urgency=medium

  * Changed defaults

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 26 Sep 2017 08:59:42 -0500

pearl-mate-default-settings (6.3.1) artful; urgency=medium

  * Change themes t o be GTK3 compatable

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 18 Sep 2017 02:52:15 -0500

pearl-mate-default-settings (6.1) artful; urgency=medium

  * Changes for artful mate

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 03 Sep 2017 12:34:08 -0500

pearl-mate-default-settings (6.0) artful; urgency=medium

  * Re versioning

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 22 Aug 2017 13:14:21 +0100
