=== debian/control ===
Source: pearl-mate-default-settings
Section: admin
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 4.0

Package: pearl-mate-default-settings
Architecture: all
Priority: optional
Conflicts: debian-mate-default-settings,
           mint-mate-default-settings,
           ubuntu-mate-default-settings,
Replaces: policykit-desktop-privileges-ubuntu-mate,
          ubuntu-mate-default-settings,
Section: x11
Depends: python (>= 2.4), python (<< 3),
         desktop-file-utils,
         im-config,
         libglib2.0-bin,
         mate-panel,
         mate-session-manager,
         pearl-artwork-common,
         ttf-ubuntu-font-family,
         ${misc:Depends},
Description: Defaults for MATE desktop for Pearl Linux
 A collection of scripts and resources used by other Pearl Linux packages
